NSRMMD(8)

NAME
nsrmmd - NetWorker media multiplexor daemon

SYNOPSIS
nsrmmd [-v] [-s server] [-r system] -n number

DESCRIPTION
The nsrmmd daemon provides an RPC-based media multiplexing and demultiplexing service. The RPC program and version numbers provided by nsrmmd are 390104 and 5, respectively. However, to support multiple instances of the protocol (if the Concurrent Device Support feature is enabled), the version numbers used have the daemon number times one hundred added to them. The daemon numbers always start at one, so the first version registered will be 105, then 205, and so on. One nsrmmd per enabled device is started automatically by nsrd. Additional nsrmmd daemons may be started when a mount request is pending. To change the number of daemons, alter the number of enabled devices.

OPTIONS

-n number
    Specify the daemon number.

-s server
    Specify the controlling server. This option is used on a storage node (see nsr_storage_node(5)).

-r system
    Some nsrmmd programs run on the server but are controlling a device attached to a Networker Data Management Protocol (NDMP) system. Such instances of nsrmmd have an optional -r argument specifying the system that is being controlled.

-v  Verbose: Print out messages about what the daemon is doing.

SEE ALSO
nsr(8), nsr_layout(5), nsr_service(5), nsr_storage_node(5), nsrd(8), nsrmm(8), mm_data(5)